{% extends "layout.html" %}

{% block title %}
    Log In
{% endblock %}

{% block main %}
<div class="mb-3">
    <table>
        <thead>
            <tr>
              <th scope="col">Transaction date</th>
              <th scope="col">Symbol</th>
              <th scope="col">Shares</th>
              <th scope="col">Price</th>
            </tr>
            </thead>
            <tbody>
                {% for purchase in purchases %}
                    <tr>
                        <td>{{ purchase.changed_at }}</tb>
                        <td>{{ purchase.symbol }}</tb>
                        <td>{{ purchase.shares }}</tb>
                        <td>{{ purchase.price }}</tb>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
</div>
{% endblock %}
